@media screen and (max-width: 1508px) {
  .contacts {
    padding: 30px;
  }
}

@media screen and (max-width: 1429px) {

  .message {
    padding-right: 0;
    font-size: 2rem;
  }
}

@media screen and (max-width: 1250px) {
  .contacts__map {

    iframe {
      width: 400px;
    }
  }
}

@media screen and (max-width: 992px) {

  :root {
    --nav-height: 100px;
  }

  .nav-bg {
    padding: 30px 26px;
  }

  .nav {
    gap: 30px;
  }

  .nav-item {

    a {
      font-size: 1.5rem;
    }
  }

  .container {
    height: auto;
    margin-bottom: 80px;

  }

  .gallary {
    flex-wrap: wrap;
    padding: 40px 20px;
    gap: 10px;
    justify-content: space-between;
    align-items: normal;

    :nth-child(1) {
      order: 1;
    }

    :nth-child(4) {
      order: 4;
    }
  }

  .gallary_wrappers {
    max-width: 50%;
    width: 49%;
  }

  .gallary__pairs {

    img {
      margin-bottom: 10px;
    }
  }

  .services {
    flex-direction: column-reverse;
  }

  .services_wrappers {
    margin: 0 auto;
    max-width: 100%;
    justify-content: space-evenly;
  }

  .services__item {
    width: 49%;
  }

  .services__content-img {
    max-width: 100%;
  }

  .team__title {
    font-size: 4rem;
  }

  .team__wrapper {
    gap: 10px;
    padding: 0 1rem;
    flex-wrap: wrap;
  }

  .team__item {
    width: 49%;

    img {
      width: 100%;
      height: 100%;
    }

    p {
      padding-top: 3.5rem;
    }
  }

  .contacts {
    padding: 10px;
  }

  .contacts__wrapper {
    flex-direction: column;
  }

  .contacts__message {
    width: 100%;
  }

  .message {
    padding-right: 0;
  }

  .contacts__map {
    text-align: center;
    width: 100%;
    height: 300px;

    iframe {
      width: 700px;
    }
  }

  .contacts__data {
    font-size: 1rem;
    gap: 5px;
  }

  .data__work-hours {

    h5 {
      font-size: 1.2rem;
    }
  }

  .data__social {

    h6 {
      font-size: 1.1rem;
    }
  }
}



@media screen and (max-width: 768px) {

  :root {
    --nav-height: 80px;
  }

  .nav-bg {
    padding: 20px 26px;
  }

  .nav {
    gap: 10px;
  }

  .nav-item {

    a {
      font-size: 1.5rem;
    }
  }

  .container {
    height: auto;
    margin-bottom: 80px;

  }

  .gallary {
    flex-direction: column;
    align-items: normal;

    :nth-child(1) {
      order: 0;
    }
  }

  .gallary_wrappers {
    max-width: 120%;
    width: 100%;
  }

  .gallary__pairs {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;

    img {
      margin-bottom: 0;
    }
  }

  .services_wrappers {
    max-width: 100%;
  }

  .services__content-img {
    display: none;
  }

  .team__title {
    font-size: 3rem;
  }

  .team__wrapper {
    flex-direction: column;
    gap: 20px;
    align-items: normal;

    &:hover img {
      border-radius: 60px;
    }
  }

  .team__item {
    width: 100%;

    img {
      width: 110%;
    }

    p {
      border-radius: 0 0 60px 60px;
      padding-top: 5.5rem;
    }
  }



  .contacts {
    padding: 10px;
  }

  .contacts__wrapper {
    flex-direction: column-reverse;
  }

  .message {
    padding-right: 0;
  }

  .contacts__map {
    text-align: center;

    iframe {
      width: 400px;
    }
  }

  .contacts__data {
    flex-direction: column;
    gap: 20px;
  }

}

@media screen and (max-width: 560px) {

  .services__item {
    padding: 10px;

    p {
      font-size: 1.5rem;
    }
  }
}